@charset "utf-8";

/*------ トップイメージ ------*/
.top_img .img{
	width: 95%;
	height: 250px;
	background-image: url("../images/index_top2.jpg");
	border-radius: 20px;
	margin: 20px auto;
}
.B_filter{
	width: 100%;
	height: 100%;
	border-radius: 20px;
	background-color: #00000033;	
}
.top_img p{
	font-family: "font_T";
	font-size: 60px;
	color: #fff;
	text-align: center;
}
.top_img p span{
	font-family: "font_M";
	display: block;
	font-size: 18px;
}
/*--
黄色　#ffdc00;	
オレンジ　 #ffa500;
赤　#e8383d;
--*/

/*------ こだわり ------*/
.commitment_top{
	width: 900px;
	height: 500px;
	position: relative;
	margin: auto;
}
.commitment_top .img{
	width: 50%;
	height: 100%;
}
.commitment_top .img1{
	background-image: url("../images/pixta_73763813.jpg");
	border-radius: 20px 0 0 20px;
}
.commitment_top .img2{
	background-image: url("../images/pixta_86297484.jpg");
	border-radius: 0 20px;
	border-radius: 0 20px 20px 0;
}
.commitment_top .maru{
	background-color: #fff;
	position: absolute;
	width: 300px;
	height: 300px;
	border-radius: 50%;
}
.commitment_top .maru p{
	text-align: center;
	font-family: "font_B";
	font-size: 28px;
	line-height: 35px;
}
.commitment_top_p{
	text-align: center;
}

/*------ こだわり2 ------*/
.commitment_top2 .img{
	width: 100%;
	height: 450px;
	background-image: url("../images/pixta_74960666.jpg");
	border-radius: 20px;
}
.commitment_top2 .maru{
	background-color: #fff;
	width: 300px;
	height: 300px;
	border-radius: 50%;
}
.commitment_top2 .maru p{
	text-align: center;
	font-family: "font_B";
	font-size: 28px;
	line-height: 35px;
}
/*------ 会社概要 ------*/
#h4 {
	border-bottom: solid 3px yellow;
}


